Versão 0.9.5 – A atualização perdido

Versão 0.9.5 não foi lançada há muito tempo, e a versão completa 0.9.5.1 foi também lançada . Você pode se perguntar, Estou à procura de atualizações no meu painel wordpress e eu não vejo nada, como aparecem?

Esta é a razão exata 0.9.5 veio à vida, havia um bug crítico relacionado com uma alteração feita na api atualização, wordpress 3.8 que fez Transposh bloquear todas as atualizações (incluindo o seu próprio) a partir do painel de instrumentos.

Assim, o que fazer?

Para atualizar para a última versão completa, existem algumas opções:

  1. desativar o plugin do atual Transposh, verificar se há atualizações, atualizar para a versão 0.9.5 de wordpress.org, ativar o plugin, marcar “permitir atualização para a versão completa” e atualizar novamente
  2. excluir a versão atual do plugin e instalar a versão do wordpress.org e siga o procedimento de atualização
  3. baixar manualmente a versão mais recente e apenas substituir os arquivos em seu servidor.

Nós pedimos desculpas por esse inconveniente

O que mais há de novo?
Mais idiomas foram adicionados ao mecanismo Google, mudando o número total de 82 idiomas suportados!

Que tal 0.9.4?
Era uma versão linda, Corrigido problemas com o suporte a proxy Google, devemos ter escrito um post completo sobre isso também, assim 0.9.4, por favor, aceitem nossas desculpas 😉

Desfrute da nova versão, e não hesite em nos informar sobre quaisquer questões

Comentários

  1. diz

    1 não funciona para mim. Eu estou preso em 9.5 e sem bandeiras.

    Se eu excluir o plug-in como em 2 eu vou perder minhas traduções personalizados?

    Eu não entendo como substituir os arquivos no meu servidor. Por favor, explique

    • diz

      1. Verifique se o seu provedor de hospedagem está bloqueando o acesso, por algum motivo, mas, geralmente, esta funciona
      2. Se você excluir o plugin que você não deve perder quaisquer traduções, como aqueles que são armazenados dentro do seu banco de dados wordpress,
      3. Substituir os arquivos em seu servidor pode ser feito via sftp, ou qualquer outro método do provedor de hospedagem lhe deu, explicando isso está fora do escopo desta resposta

      O melhor,

  2. Jason diz

    Por que não basta incluir Transposh na principal repo em vez de toda essa porcaria louco passos de instalar toda vez que uma nova versão wordpress é liberado?

    • diz

      Olá,

      Leia o título do post de despedida wordpress.org, o “louco” passos não estão lá para cada nova versão wordpress, mas isso acontece, se eu tivesse que escolher, eu iria levá-la completamente para fora do repositório principal, devido ao incidente,

      O melhor,

  3. diz

    Olá,
    Desde 0.9.4 Eu tenho um problema com o meu feed RSS. Uppercases em tags XML são removidos. Então, minha alimentação não é válido mais no validador W3.
    Por exemple o lastBuildDate tag se torna lastBuildDate. Assim que eu desativar o plugin tudo volta para “normal”

    Mais uma vez um grande obrigado ao trabalho incrível que você fez (e fazer) com esse plugin !
    Cumprimentos

    • diz

      Em caso de alguém ter o mesmo problema, eu usei a ponta do ticket #220 onde i excluídos / feed / pasta a ser digitalizado por Transposh. Eu encontrei minhas costas uppercases 😉

    • diz

      Se você estiver usando a versão baixada do wordpress.org, ele está no topo da página de configurações, se você estiver usando a versão completa, isto não aparece.

Deixe uma resposta

Seu endereço de email não será publicado. Campos obrigatórios são marcados *